Bug 10008 - Xvfb manual page states default depth incorrectly
Summary: Xvfb manual page states default depth incorrectly
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Server/General (show other bugs)
Version: git
Hardware: Other All
: medium normal
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: xorg-7.4
  Show dependency treegraph
 
Reported: 2007-02-17 07:46 UTC by Ben Hutchings
Modified: 2008-03-01 15:46 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Hutchings 2007-02-17 07:46:31 UTC
The default depth for Xvfb was changed from 8 to 12 on 2005-03-23 by Roland Mainz and its manual page was changed accordingly.

The code change was reverted/disabled on 2005-07-23 by Stuart R. Anderson but the manual page was not reverted.
Comment 1 Daniel Stone 2007-02-27 01:36:28 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 2 David Nusinow 2008-03-01 15:46:12 UTC
I've just pushed a fix to git. Thanks for your report!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.